#wrap{
    background: #C0C0C0;
    width:1000px;
    display: flex;
    height:820px;
  }

  #constructor{
    margin: 10px;
    background: #F5F5F5;
    width:500px;
    height:800px;
  }

  #forForm{
    margin: 10px;
    background: #F5F5F5;
    width:500px;
    height:800px; 
  }

  #configuration{
    padding: 10px;
    background: #D3D3D3;
    width: 480px;
    height: 250px;
  }

   #MyForm{
      width: 350px;
      display: flex;
      flex-direction: column;
    }

    .configurationSet{
      width: 500px;
  }

    #MyForm input {
      margin-bottom: 5px;
      box-sizing: border-box;
      padding: 5px 10px;
    }

    #MyForm input[type = "submit"]{
      margin-bottom: 5px;
      box-sizing: border-box;
      padding: 5px 10px;
      width: 70px;
    }

     #MyForm input[type = "reset"]{
      margin-bottom: 5px;
      box-sizing: border-box;
      padding: 5px 10px;
      width: 70px;
    }

    input[type = "button"]{
      width: 20;
    }

    #configuration_options{
      padding: 0px 0px 10px 0px;
      width: 40px;
    }

    .elements{
      padding: 0.6px 10px;
      height:35px;
      line-height:35px;
      font-weight: bold;
    }

    .elements:hover {
    cursor: pointer;
    background: #FFE4E1; 
   } 
